/*     80812 : 이미지 (모바일/PC 출력 구분)      */
.img__80812__ {max-width:100%}
.img__80812__ * {box-sizing:border-box}
.img__80812__ a {display:block;vertical-align:top}
.img__80812__ img {vertical-align:top}
.img__80812__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__80812__ .img_m {display:none;}
	.img__80812__ .img_pc {display:block;}
	.img__80812__ .img_pc img {width:px;}
}

/*     80844 : 이미지      */
.img__80844__ {max-width:100%}
.img__80844__ * {box-sizing:border-box}
.img__80844__ a {display:block;vertical-align:top}
.img__80844__ img {width:px;vertical-align:top}

/*     80854 : 공백      */
.solid_line__80854__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__80854__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__80854__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__80854__ {height:30px;}
}

/*     80845 : 이미지      */
.img__80845__ {max-width:100%}
.img__80845__ * {box-sizing:border-box}
.img__80845__ a {display:block;vertical-align:top}
.img__80845__ img {width:px;vertical-align:top}

/*     80855 : 공백      */
.solid_line__80855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__80855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__80855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__80855__ {height:30px;}
}

/*     80826 : 고객센터      */
.img_ratio__80826__ {background:#f3855b}
.img_ratio__80826__ * {box-sizing:border-box}
.img_ratio__80826__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80826__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80826__ .img_inner .figure img {vertical-align:top}
.img_ratio__80826__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80826__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80826__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80826__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80826__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__80826__ .img_inner {padding:0 15px}
	.img_ratio__80826__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80826__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80826__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80826__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80826__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__80826__ .img_inner {padding:0 20px}
	.img_ratio__80826__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80826__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80826__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80826__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80826__ .img_inner .caption .cs_num {font-size:25px}
}

/*     80827 : 고객센터      */
.img_ratio__80827__ {background:#e8b844}
.img_ratio__80827__ * {box-sizing:border-box}
.img_ratio__80827__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80827__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80827__ .img_inner .figure img {vertical-align:top}
.img_ratio__80827__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80827__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80827__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80827__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80827__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__80827__ .img_inner {padding:0 15px}
	.img_ratio__80827__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80827__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80827__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80827__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80827__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__80827__ .img_inner {padding:0 20px}
	.img_ratio__80827__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80827__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80827__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80827__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80827__ .img_inner .caption .cs_num {font-size:25px}
}

/*     80828 : 고객센터      */
.img_ratio__80828__ {background:#3655ad}
.img_ratio__80828__ * {box-sizing:border-box}
.img_ratio__80828__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80828__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80828__ .img_inner .figure img {vertical-align:top}
.img_ratio__80828__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80828__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80828__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80828__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80828__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__80828__ .img_inner {padding:0 15px}
	.img_ratio__80828__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80828__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80828__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80828__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80828__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__80828__ .img_inner {padding:0 20px}
	.img_ratio__80828__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80828__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80828__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80828__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80828__ .img_inner .caption .cs_num {font-size:25px}
}

